Subject: bug#25982: Bug in command tail -f

From: Bernhard Voelker <[email-masked]>
Date: Sun, 5 Mar 2017 19:32:15 +0100

unarchive 23273
forcemerge 23273 25982
close 25982
stop

On 03/05/2017 04:20 PM, Emmanuel bolaños wrote:

Thanks for the report, however, on technical lists like this we prefer
plain text over screenshots.  It's not only the unnecessary email overhead
(54kb vs. a couple of lines of text) multiplied by the nnumber of mailing list
subscribers, but also makes it impossible to copy/paste for the analysis
(searching for "0x53464846"), and finally makes it impossible to quote you
in our reply (see above: empty "> ").

Regarding the problem: a fix is already available in a newer release (v8.26).

Have a nice day,
Berny